/* CSS Document */
* {margin:0 auto;padding:0;}
body {  font-size:12px; text-align:center;}
ul, li {padding:0px;margin:0px;list-style-image: none;list-style-type: none;}
img {border:0px;}
a{ color:#666; text-decoration:none;}
a:hover{ color:#f00;}
/*頭部*/
.top{ background:url(../img/top_01.gif) repeat-x; height:95px; width:100%;}
.top_1{ width:1024px;}
.logo{float:left; }
.l_right{ float:right; padding-top:15px;}
.home{ margin-right:30px; width:240px;}
.home ul{}
.home li{color:#7e7e7e; float:left; width:60px; padding-left:5px; padding-right:15px;}
.home1{ background:url(../img/img_01.gif) no-repeat left center;text-indent:10px; }
.home2{ background:url(../img/img_02.gif) no-repeat left center; text-indent:10px;}
.home3{ background:url(../img/img_03.gif) no-repeat left center; text-indent:10px;}
.tel{  margin-right:40px;width:300px; text-align:right;padding-top:20px;}
/*导航*/
.nav{ background:url(../img/nav_bg.gif) repeat-x; width:100%; height:47px; }
.nav_1{ background:url(../img/nav.gif) no-repeat; width:1024px; height:47px; padding-left:50px; overflow:hidden;text-align:center;}
.nav_1 ul{ }
.nav_1 li{ padding-top:12px; float: left; padding-left:25px; padding-right:5px; }
.nav_1 li a { color:#FFF; font-size:16px;}
.nav_1 li a:hover { color: #F36;}
.se{ float:left; padding-left:100px;}
.seo{  float:left; margin-left:10px; padding-top:12px; background:url(../img/seo.gif) no-repeat; width:175px; height:35px;  }
.seo_1{ float:left; text-align:left;  color:#F00; width:135px; height:16px; margin-left:13px; margin-top:5px; background:#002138; border:1px solid #002138; color:#c7e8ff; 
}
.se_an{ padding-top:10px; float:left; padding-left:2px;}
.bn{ background:url(../img/bnbg.gif) repeat-x; width:100%; height:264px; overflow:hidden;}
.bn_bg{ background:url(../img/bn_bg.gif) repeat-x; width:1024px; height:264px; text-align:center;}
/*中间部分*/
.box{ width:100%; overflow:hidden; background:url(../img/bg_01.gif) repeat-x;}
.w_box{ width:1024px;}
.l_box{ float:left;}
.c_box{ background:#FFF; width:961px; float:left;}
.r_box{ float:left;}
.left{ float:left; width:656px; padding-left:24px; overflow:hidden;}
/*公司简介*/
.about{ float:left; padding-top:26px; } 
.about_line{  padding-top:7px; float:left;}
.about_img{ float:left; padding:18px 0px 0px 25px; }
.about_zt{ float:left; width:350px; line-height:24px; color:#666; padding:18px 0px 0px 10px; text-align:left;}
.xl{ float:right; padding-right:8px;}
/*子页-公司简介*/
.about_zy{  text-align:left; color:#666; line-height:24px; padding-top:20px;}
.qu{ padding-top:32px;}
.q_box{ background:url(../img/a_02.gif) no-repeat; width:194px; height:22px; margin-top:10px; line-height:22px; color:#FFF;}
.q_img{ }
.q_img ul{ padding-left:20px; padding-top:12px;}
.q_img li{ float:left; padding-left:15px; padding-right:10px;}
.q_zt{ text-align:center; color:#000; line-height:20px; padding-top:10px;}
/*公司新闻*/
.new{ width:318px; float:left;padding-top:20px;}
.new_img{ float:left;  }
.new_img1{ float:right;}
.new_line{ padding-top:7px; float:left;}
.new_zt{ float:left; width:260px; }
.new_zt ul{ padding-top:12px; padding-left:5px;}
.new_zt li { text-align:left;line-height:24px; color:#7e7e7e;  }
.new_zt a{ text-decoration:none; color:#7e7e7e;background:url(../img/new_jt.gif) no-repeat center left; padding-left:10px;}
.new_zt a:hover{ color:#ff4a00; background:url(../img/new_jt1.gif) no-repeat center left;  }
/*行业新闻*/
.h_new{ width:301px; float:left;padding-top:20px;padding-left:35px;}
.h_new_zt{ float:left; width:260px; }
.h_new_zt ul{ padding-top:12px; padding-left:5px;}
.h_new_zt li { text-align:left;line-height:24px; color:#7e7e7e;  }
.h_new_zt a{ text-decoration:none; color:#7e7e7e;background:url(../img/new_jt.gif) no-repeat center left; padding-left:10px;}
.h_new_zt a:hover{ color:#ff4a00; background:url(../img/new_jt1.gif) no-repeat center left;  }
/*产品展示*/
.pro_img{ float:left; padding-top:15px;}
.pro_img1{ padding-top:15px; float:right;}
.pro_line{  padding-top:7px; float:left;}
.pro_imgl{ float:left; width:658px;}
.pro_imgl ul{ margin-top:8px;}
.pro_imgl li{ float:left;text-align:center;overflow:hidden; width:152px; height:120px;  margin-left:6px; margin-right:5px;}
.pro_Zt { height:30px; line-height:25px;  display:block; color:#666;  }
/*子页-产品展示*/
.p_img{ float:left; padding-top:18px; padding-left:4px; padding-right:10px;}
.p_zt1{  text-align:left; padding-top:18px; padding-left:5px; color:#555555; line-height:20px;}
.p_boxline{  margin-top:21px;}
.p_imgl{ float:left; width:658px; min-height:400px;}
.p_imgl ul{ }
.p_imgl li{margin-top:12px; float:left;text-align:center;overflow:hidden; width:152px; height:136px;  margin-left:6px; margin-right:5px;}
.next_box{ background:url(../img/n_01.gif) no-repeat; width:657px; height:39px; line-height:39px; margin-top:30px;}
.tel_img{ float:left; padding-left:50px; padding-top:8px; padding-right:10px;}
.tel_zt{ color:#666; text-align:left; line-height:24px; padding-top:50px;}
/*左边*/
.right{ float:right; width:250px;}
.cpxl{ background:url(../img/img_0002.gif) no-repeat left bottom; padding-bottom:25px;width:239px; margin-top:20px;}
.cp{ padding-top:11px; text-align:left; padding-left:24px;background:url(../img/img_0001.gif) no-repeat;}
.p_zt{ float:left; padding-left:24px;}
.p_zt ul{ padding-top:23px;}
.p_zt li{ width:190px; text-align:left; color:#666; background:url(../img/line_02.gif) no-repeat center bottom; line-height:30px; }
.p_zt a{ background:url(../img/p2.gif) no-repeat center left; padding-left:20px;color:#666; text-decoration:none;}
.p_zt a:hover{ background:url(../img/p1.gif) no-repeat center left;}
/*资料下载*/
.zl{ padding-top:25px;}
.zl_1{ background:url(../img/zl_1.gif) no-repeat; width:224px; height:235px;}
.zl_1 ul{ padding-top:14px;}
.zl_1 li{text-align:left; padding-left:46px; line-height:24px; color:#666;}
.zl_1 a.xz1{ background:url(../img/01.gif) no-repeat center left; padding-left:28px; text-decoration:none; color:#666;}
.zl_1 a.xz2{ background:url(../img/02.gif) no-repeat center left; padding-left:28px; text-decoration:none; color:#666;}
.zl_1 a.xz3{ background:url(../img/03.gif) no-repeat center left; padding-left:28px; text-decoration:none; color:#666;}
.zl_1 a.xz4{ background:url(../img/04.gif) no-repeat center left; padding-left:28px; text-decoration:none; color:#666;}
.zl_1 a.xz5{ background:url(../img/05.gif) no-repeat center left; padding-left:28px; text-decoration:none; color:#666;}
.zl_1 a.xz6{ background:url(../img/06.gif) no-repeat center left; padding-left:28px; text-decoration:none; color:#666;}
/*留言*/
.ly{ color:#ff4a00; font-weight:bold; font-size:14px; text-align:left; padding-top:38px;} 
.lyb{ text-align:left; color:#6d6d6d;padding-top:20px;}
.an{ float:left; padding-left:150px; padding-top:20px;}
.an1{ float:left; padding-left:50px; padding-top:20px;}
/*版权*/
.bq{ background:url(../img/bot.gif) repeat-x; width:100%; height:85px; margin-top:20px;}
.bq_Zt{ text-align:center; color:#8fbbdb; line-height:24px; padding-top:10px;}

.news_list {padding:0 10px;}
.news_list ul {padding-top:5px;padding-left:8px;}
.news_list li {color:#666;background:url(../img/g_2.gif) no-repeat left center;text-indent:10px;text-align:left;line-height:25px;}
.news_list span {float:right;padding-right:10px;color:#666;}
.news_list a {color:#666;text-decoration: none;}
.news_list a:hover {color:#333;}

.page{ height:30px; line-height:30px;}
.page a{  color:#333;}
.h1{ font-size:12px; font-weight:normal; display:inline; float:left; padding-left:20px; color:#FFFFFF;}


.dede_pages{
}
.dede_pages ul{
	float:left;
	padding:12px 0px 12px 16px;
}
.dede_pages ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
	border:1px solid #E9E9E9;
}
.dede_pages ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#555;
	display:block;
}
.dede_pages ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 2px;
}
.dede_pages ul li.thisclass,
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	background-color:#F8F8F8;
	padding:2px 4px 2px;
	font-weight:bold;
}
.dede_pages .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.dede_pages .pageinfo strong{
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}